
Family Care - Bug #585

edit button (بيانات الحاله) in researcher step for the the rejected transaction does not display.

(Redesign is needed to Mohanad)

02/19/2018 11:11 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Mohannad Sabra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Open File Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

History

#1 - 02/21/2018 10:38 AM - Sewar Tahat

- Status changed from Open to Fixed

#2 - 04/01/2021 10:47 AM - Mohannad Sabra

- Status changed from Fixed to Closed
